New Search

Solaris 7 whodo Buffer Overflow Vulnerability

oval:org.mitre.oval:def:34

Buffer overflow in whodo in Solaris SunOS 5.5.1 through 5.8 allows local users to execute arbitrary code via a long (1) SOR or (2) CFIME environment variable.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Sun Solaris 7
Class:
vulnerability
Reference(s):
  • CVE-2001-1076
Product(s):
  • whodo